body {margin:10px;}
body, table, input, textarea {font-family:'News Cycle', sans-serif;font-size:15px;color:#000;line-height:26px;}
a, div, input {-webkit-transition: All 0.3s ease;
  -moz-transition: All 0.3s ease;
  -o-transition: All 0.3s ease;
  -ms-transition: All 0.3s ease;
  transition: All 0.3s ease;}
img {border:0px;}
.videowrap {width:100%;height:400px;}
div {vertical-align:top;}
a:link, a:active, a:visited {color:#000;}
a:hover {color:#40969f;}
h1 {font-size:28px;font-weight:700;margin-top:0px;}
h2 {font-size:20px;color:#40969f;font-weight:700;}
.clear {clear:both;}
.error {padding:15px;margin:0px 0px;background:#f0c7c7;border:solid #da0000 1px;color:#da0000;font-weight:bold;}
.success {padding:15px;margin:0px 0px;background:#ddead5;border:solid #56aa1d 1px;color:#56aa1d;font-weight:bold;}
#contentarea.hidden {position:relative;left:-100%;}
#topbar {margin-bottom:20px;background:url(images/white75.png);}
#footer {z-index:999;margin:0 0 20px 0;background:url(images/white50.png);}
#footerinside {padding:20px;}
#footer .title {font-size:16px;}
#social {float:left;padding-top:10px;}
#social img {margin-right:6px;}
#map {cursor:pointer;text-decoration:underline;padding-top:15px;font-weight:700;float:right;}
#gmap {width:100%;height:360px;}
#logo {padding:40px 0 12px 0px;float:left;margin-left:4%;}
#revealer {display:none;}
.clearthis:before, .clearthis:after {content: "";display: table;} 
.clearthis:after {clear: both;}
.clearthis {zoom: 1; /* For IE 6/7 (trigger hasLayout) */} 

table {width:100%;}
	#col1 {float:left;width:47%;}
	#col2 {float:right;width:47%;}
td {vertical-align:top;border-bottom:solid rgba(0, 0, 0, 0.3) 1px;}

.input {padding:5px;border:solid #555 1px;}
.input:focus {outline:0;border:solid #40969f 1px;}
a.button, .button {text-decoration:none;color:#fff;background:#40969f;border:0px;cursor:pointer;float:left;line-height:19px;padding:10px 15px 13px 15px;font-size:16px;}
a.button:hover, .button:hover {background:#222;}
#contentarea {background:url(images/white75.png);}
#contentareainside {padding:20px;}
#col1 {margin-bottom:26px;}
#facebookpopup, #twitterpopup, #instagrampopup {padding:20px 0;display:none;z-index:300;}
#mappopup {display:none;background:#fff;height:400px;z-index:300;}
#mapframe {width:100%;height:100%;}
#facebookpopupinside, #twitterpopupinside, #instagrampopupinside {background:#fff;width:300px;margin:auto;}
#instagrampopupinside {padding:20px;width:260px;}
#facebook, #twitter, #instagram {cursor:pointer;}

/* ---------------BEGIN MOBILE MENU STYLE ---------------- */
#navigation ul, #navigation li { margin: 0; padding: 0;}
#navigation {position:absolute;top:20px;right:20px;width:160px;}
.flexnav:after {content: "";  display: table;clear: both;}
.flexnav.show { -webkit-transition: 0.4s; -moz-transition: 0.4s; -o-transition: 0.4s; transition: 0.4s; max-height: 1000px;}
.flexnav.one-page {position: fixed; top: 50px; right: 5%; max-width: 200px;}
.flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover { display: block; background: #6a6b6e;}
.flexnav ul li ul li a:link, .flexnav ul li ul li a:active, .flexnav ul li ul li a:visited,  .flexnav ul li ul li a:hover { background: #bfbfbc;}
.flexnav ul li ul li ul li a {  background: #cbcbc9;}
.flexnav li a:link, .flexnav li a:active, .flexnav li a:visited {text-decoration:none;
  position: relative;
  display: block;
  padding: 6px 10px 6px 10px;
  z-index: 2;text-transform:uppercase;
  overflow: hidden;
  color: #fff;
  background:#222;line-height:18px;
  border-bottom: 1px solid rgba(0, 0, 0, 0.15);
}

.menu-button {
  position: relative;text-indent:-9999px;
  display: block;
  padding: 15px;
  color: #fff;
  cursor: pointer;background:url(/images/menu.png) 95% 23px no-repeat;
  color:#fff;
  font-size:18px;
}
.flexnav {background:#222;*zoom: 1;overflow: hidden;margin: 0 auto;width: 100%;max-height: 0;padding:0px;}

.flexnav li {font-size: 100%; position: relative;margin:0px;padding:0px;}
.flexnav li ul { width: 100%;  display: none;}
.flexnav li ul li { float: none;  width: 100%;}
.flexnav .touch-button { position: absolute; z-index: 999; top: 0; right: 0; width: 50px; height: 50px; display: inline-block; background: #acaca1; background: rgba(0, 0, 0, 0.075); text-align: center;}
.flexnav .touch-button:hover { cursor: pointer;}
.flexnav .touch-button .navicon {  position: relative;  top: 1.4em;  font-size: 12px;  color: #666;}
.menu-button.one-page { position: fixed; top: 0; right: 5%; padding-right: 45px;}
.menu-button .touch-button {  display:none;}
.menu-button .touch-button .navicon { font-size: 16px; position: relative; top: 1em; color: #666;}
/* ---------------END MOBILE MENU STYLE ---------------- */









/* 1 - 460: Portrait smartphones */
@media all and (min-width: 1px) {
    .contactlabel {float:none;clear:left;padding:5px 0px;}
    .contactfield {float:none;width:100%;padding:0px 0px;}
    .contactfield .input {width:92%;padding:5px 4%;}
    .contactsubmit {clear:both;margin-left:0px;padding-top:10px;}
    .gallery_image_div{margin-right:0%;float:none;width:100%;}
    .videowrap {width:100%;height:170px;}
	#col1 {float:none;width:auto;}
	#col2 {float:none;width:auto;}
}

/* 460 - 580: Landscape smartphones */
@media all and (min-width:460px) {
    .videowrap {width:100%;height:200px;}
    .gallery_image_div{margin-right:2%;margin-bottom:30px;float:left;text-align:center;width:31%;text-align:center;border:solid #ccc 1px;}

}
 
/* 580 - 780: Portrait Ipad */
@media all and (min-width:580px) {
    .videowrap {width:100%;height:300px;}
	#logo {margin-left:185px;}
	#facebookpopup, #twitterpopup, #instagrampopup, #mappopup {position:absolute;right:30px;top:30px;}
	#topbar {margin-bottom:100px;}
	#revealer {display:block;float:right;font-weight:700;cursor:pointer;padding:44px 0 0;margin-right:20px;font-size:16px;}
	#navigation {z-index:200;vertical-align:top;padding-top:15px;float:left;height:635px;background:url(images/cutlery.png);width:160px;position:relative;left:0px;right:auto;top:auto;}
	#navigation .flexnav {background:url(images/blue.png) right 6px no-repeat;}
	#contentarea {z-index:20;position:absolute;left:0px;width:100%;background:url(images/white75.png);min-height:650px;}
	#contentareainside {margin-left:160px;}
	#content {vertical-align:top;height:650px;width:100%;position:relative;}
	.bc5 #contentarea, .homepage #contentarea {min-height:310px;}
	.bc5 #navigation, .homepage #navigation {height:295px;}
	#footer {margin:0px;position:absolute;bottom:30px;right:30px;width:350px;}
 	#gmap {width:100%;height:610px;}
/* ---------------BEGIN FULL MENU STYLE ---------------- */
  .touch-button {display:none;visibility:hidden;}
  body.one-page {padding-top: 70px;}
  .flexnav { overflow: visible; max-height: 1000px;}
  .flexnav.one-page {top: 0;right: auto; max-width: 1080px;}
  .flexnav.lg-screen li:hover > ul, .flexnav.sm-screen li:hover > ul {display: none;}
  .flexnav li ul.open {display: block;opacity: 1;visibility: visible;height: auto;}
  .flexnav li ul.open ul.open {margin-left: 100%;top: 0; }
  .flexnav ul li:hover ul {margin-left: 100%;top: 0;}
  .menu-button {display: none; }
  .flexnav li > ul {position: absolute;top: auto;left: 0;opacity: 0;visibility: hidden;height: 1px;z-index: 1; }
  .flexnav li ul li ul { top: 0; }
  
  .flexnav li { 
    position: relative;
    list-style: none;
    width:auto;
    display: block;
    background:none;
  }

  .flexnav li:hover > ul {top: 59px;visibility: visible;opacity: 1;height: auto;display: block;width:auto;position: absolute;}

  .flexnav li a:link, .flexnav li a:active, .flexnav li a:visited, .flexnav li a:hover {
    border-left: 0px solid #acaca1;
    border-bottom: none;
	background:none;
	color:#222;font-size:14px;
	padding:6px 40px 6px 30px;
  }
.flexnav li a:hover, .flexnav li.active a {color:#40969f!important;font-weight:700;}
  .flexnav li ul li a:link, .flexnav li ul li a:active, .flexnav li ul li a:visited, .flexnav li ul li a:hover  {
  border-bottom: none;width: auto;height:auto;padding:10px;white-space:nowrap;font-size:14px;background:#02b5a5;
  }
  
  .flexnav li ul li a:hover {color:#4c4d4f!important;}
/* ---------------END FULL MENU STYLE ---------------- */


}


/* 780 - 960: Landscape IPad and Small Desktop Browser */
@media all and (min-width:780px) {
	#col1 {float:left;width:53%;}
	.col1inside {padding-right:60px;}
	.col2inside {padding-right:30px;}
	#contentareainside {padding:20px;}
	#contentareainside.onecolumn {display:block;}
	#col2 {float:left;width:47%;background:url(images/blue.png) right 7px no-repeat;min-height:200px;}

}

/* 780 - 960: Desktop Full Size*/
@media all and (min-width: 960px) {
    .videowrap {width:100%;height:400px;}
	#facebookpopup, #twitterpopup, #instagrampopup, #mappopup {width:300px;position:absolute;top:auto;bottom:30px;right:400px;padding:0px;}
	#col1 {width:360px;}
	#col2 {width:300px;}
	.bc4 #contentareainside, .bc13 #contentareainside {width:600px;}
}

#ot-widget-container5{
	max-height: 300px;
}